==============
nova-conductor
==============

-----------------------------
Server for the Nova Conductor
-----------------------------

:Author: openstack@lists.openstack.org
:Copyright: OpenStack Foundation
:Manual section: 1
:Manual group: cloud computing

Synopsis
========

::

  nova-conductor [options]

Description
===========

:program:`nova-conductor` is a server daemon that serves the Nova Conductor
service, which provides coordination and database query support for nova.

Options
=======

**General options**

Files
=====

* ``/etc/nova/nova.conf``

See Also
========

* :nova-doc:`OpenStack Nova <>`

Bugs
====

* Nova bugs are managed at `Launchpad <https://bugs.launchpad.net/nova>`__
